@base <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/pointOfContact/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/Dataverse_Citation_Metadata/pointOfContact/> dcterms:created "2023-08-04"^^xsd:date;
                                                                    dcterms:creator "Sophia Leimer";
                                                                    dcterms:description """Metadata that is asked for in the \"Citation Metadata\" block in Dataverse for Point of Contact. """@en,
                                                                                        """Metadaten, die im \"Citation Metadata\" Block von Dataverse für Point of Contact abgefragt werden. """@de;
                                                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                                                    dcterms:title "Dataverse Citation Metadata - Point of Contact"@de,
                                                                                  "Dataverse Citation Metadata - Point of Contact"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    prov:wasDerivedFrom <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/author/>;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:description "The name of the point of contact, e.g. the person's name or the name of an organization"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Point of Contact Name"@en ; 
                                                                                 sh:order 8  ; 
                                                                                 sh:path foaf:name],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "The name of the entity affiliated with the point of contact, e.g. an organization's name"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Point of Contact Affiliation"@en ; 
                                                                                 sh:order 10  ; 
                                                                                 sh:path schema:affiliation],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "The point of contact's email address"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Point of Contact E-mail"@en ; 
                                                                                 sh:order 11  ; 
                                                                                 sh:path schema:email ; 
                                                                                 sh:minCount 1 ].
